/* liScroll styles #ticker-upcoming-events */


.tickercontainer{ /* the outer div */
    
    width: 728px; 
    height: 27px;
    margin: 0; 
    padding: 0;
    padding-left:10px;
    overflow: hidden; 
}

.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
    position: relative;
    padding-left: 10px;
    padding-right: 10px;
    /*top: 8px;*/
    top: 4px;
    height: 18px;

    /*width: 718px;*/
    overflow: hidden;
}



ul.newsticker { /* that's your list */
    /*Transitions have been added in order set css3 transitions; and have linear easing. Changing these lines you might have unexpected results */
    -webkit-transition: all 0s linear;
    -moz-transition: all 0s linear;
    -o-transition: all 0s linear;
    transition: all 0s linear;
    position: relative;
    margin-left: 20px;
    font: bold 10px Verdana;
    list-style-type: none;
    margin: 0;
    padding: 0;

}
ul.newsticker li {
    float: left; /* important: display inline gives incorrect results when you check for elem's width */
    margin: 0;
    padding-right: 15px;
    /*background: #fff;*/
    line-height: 18px;
}
ul.newsticker a {
    white-space: nowrap;
    padding: 0;
    color: #1F527B;
    font: bold 10px Verdana;
    margin: 0 50px 0 0;
} 
ul.newsticker span {
    margin: 0 2px 0 0;
    color:#ce2c20;
}